@font-face {
   font-family: "SkolaSansCn Bold";
   src: url("fonts/SkolaSansCnBold-Bold.woff") format("woff"), url("fonts/SkolaSansCnBold-Bold.eot") format("embedded-opentype"), url("fonts/SkolaSansCnBold-Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "SkolaSansCn";
   src: url("fonts/SkolaSansCn-Bold.woff") format("woff"), url("fonts/SkolaSansCn-Bold.eot") format("embedded-opentype"), url("fonts/SkolaSansCn-Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "SkolaSansCn Black";
   src: url("fonts/SkolaSansCnBlack-Black.woff") format("woff"), url("fonts/SkolaSansCnBlack-Black.eot") format("embedded-opentype"), url("fonts/SkolaSansCnBlack-Black.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Nova Cond";
   src: url("fonts/Arial Nova Cond Bold.woff") format("woff"), url("fonts/Arial Nova Cond Bold.eot") format("embedded-opentype"), url("fonts/Arial Nova Cond Bold.ttf") format("truetype"), url("fonts/Arial Nova Cond Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Arial Nova Cond";
   src: url("fonts/Arial Nova Cond.woff") format("woff"), url("fonts/Arial Nova Cond.eot") format("embedded-opentype"), url("fonts/Arial Nova Cond.ttf") format("truetype"), url("fonts/Arial Nova Cond.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "SkolaSerifCn Medium";
   src: url("fonts/SkolaSerifCnMedium-Medium.woff") format("woff"), url("fonts/SkolaSerifCnMedium-Medium.eot") format("embedded-opentype"), url("fonts/SkolaSerifCnMedium-Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Semibold";
   src: url("fonts/Open Sans Semibold.woff") format("woff"), url("fonts/Open Sans Semibold.eot") format("embedded-opentype"), url("fonts/Open Sans Semibold.ttf") format("truetype"), url("fonts/Open Sans Semibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Arial Black";
   src: url("fonts/Arial Black.woff") format("woff"), url("fonts/Arial Black.eot") format("embedded-opentype"), url("fonts/Arial Black.ttf") format("truetype"), url("fonts/Arial Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}